import { i as transcribeFirstAudio$1 } from "./media-runtime-uL9i3jCm.js";
//#region extensions/discord/src/monitor/preflight-audio.runtime.ts
async function transcribeFirstAudio(...args) {
	return await transcribeFirstAudio$1(...args);
}
//#endregion
export { transcribeFirstAudio };
